=== debian/changelog ===
lubuntu-meta (0.7.1) karmic; urgency=low

  * Also add the new architectures in debian/control

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Oct 2009 21:55:40 -0400

lubuntu-meta (0.7) karmic; urgency=low

  * update.cfg: add amd64. sparc, and ia64; LP: #434614.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 06 Oct 2009 23:56:41 +0200

lubuntu-meta (0.6) karmic; urgency=low

  * Use ~lubuntu-desktop/ubuntu-seeds instead of ~lubuntu-desktop/+junk for
    seed_base and separate seed bases with spaces instead of commas.
  * Refreshed dependencies
  * Added gksu to desktop

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 06 Oct 2009 16:40:35 +0200

lubuntu-meta (0.5) karmic; urgency=low

  * Refreshed dependencies (LP: #432664)
  * Removed ubiquity-frontend-gtk from desktop - only for install seeds.
  * Moved mplayer to desktop-recommends
  * Moved smplayer to desktop-recommends
  * Added lxde-icon-theme to desktop
  * Add missing copyright information (LP: #429149)

 -- David Sugar <david.sugar@canonical.com>  Thu, 17 Sep 2009 15:52:01 -0400

lubuntu-meta (0.4) karmic; urgency=low

  * Convert to use dh7 and germinate helper
   - debian/control: 
    + bump debhelper build-depends to >= 7.0.50
    + bump germinate build-depends to >= 1.18
    + Use ${germinate:Depends} and ${germinate:Recommends}
   - debian/rules:
    + Use tiny debian/rules with germinate support
   - debian/compat
    + Bump compat level to 7.
  * update.cfg: 
   - Add multiverse to bring mplayer.
   - Rename seed to desktop.
  * debian/rules:
   - Skip dh_auto_build to avoid update during build time.
  * Refreshed dependencies
  * Added abiword to desktop
  * Added gnumeric to desktop
  * Added mtpaint to desktop
  * Added sylpheed to desktop
  * Added ubiquity-frontend-gtk to desktop
  * Added wicd to desktop
  * Added gpicview to desktop
  * Added lxappearance to desktop
  * Added lxde-core to desktop
  * Added lxinput to desktop
  * Added lxrandr to desktop
  * Added lxsession-edit to desktop
  * Added lxshortcut to desktop
  * Added lxterminal to desktop
  * Added obconf to desktop
  * Added x11-utils to desktop
  * Added xarchiver to desktop
  * Removed claws-mail from desktop
  * Removed network-manager-gnome from desktop
  * Removed usplash from desktop
  * Removed gthumb from desktop
  * Removed lxde from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 08 Sep 2009 23:01:52 +0200

lubuntu-meta (0.3) karmic; urgency=low

  * Merged changes from Martin-Éric Racine:
    - Fixed a number of Lintian errors.
    - Sanitized debian/copyright and debian/rules.
    - Bump Standards-Version to 3.8.3 (no change required).
  * Refreshed dependencies
  * Added gnome-bluetooth to lubuntu
  * Added gthumb to lubuntu
  * Removed bluez-gnome from lubuntu
  * Removed gstreamer0.10-alsa from lubuntu
  * Removed mirage from lubuntu
  * Removed sysinfo from lubuntu

 -- David Sugar <david.sugar@canonical.com>  Sun, 30 Aug 2009 13:00:28 +0300

lubuntu-meta (0.2) karmic; urgency=low

  * Refreshed dependencies
  * Removed acpi from lubuntu [i386 lpia]
  * Removed acpi-support from lubuntu [i386 lpia]
  * Removed acpid from lubuntu [i386 lpia]
  * Removed grub from lubuntu [i386 lpia]
  * Removed grub-ieee1275 from lubuntu [powerpc]

 -- David Sugar <david.sugar@canonical.com>  Thu, 13 Aug 2009 12:02:58 -0400

lubuntu-meta (0.1) karmic; urgency=low

  * Initial release.

 -- David Sugar <david.sugar@canonical.com>  Fri, 07 Aug 2009 06:44:26 -0400
