=== debian/control ===
Source: lubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Lubuntu Team <lubuntu-desktop@lists.launchpad.net>
Uploaders: David Sugar <david.sugar@canonical.com>, Martin-Éric Racine <q-funk@ubuntu.com> 
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.50), germinate (>= 1.18)

Package: lubuntu-desktop
Architecture: i386 amd64 powerpc ia64 sparc lpia armel
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Lubuntu Desktop environment
 This package is the LXDE desktop as a lightweight Ubuntu environment.
