## lubuntu-meta 0.13

=== debian/changelog ===
lubuntu-meta (0.13) lucid; urgency=low

  * Refreshed dependencies
  * Added simple-scan to desktop
  * Added gnome-disk-utility to desktop
  * Added ttf-liberation to desktop
  * Added ttf-unfonts-core to desktop
  * Added ttf-wqy-microhei to desktop
  * Removed mplayer from desktop
  * Added policykit-desktop-privileges to desktop
  * Added unzip to desktop
  * Added zip to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 17 Mar 2010 22:28:31 +0100

lubuntu-meta (0.12) lucid; urgency=low

  * Refreshed dependencies
  * Added gdebi to desktop
  * Added lubuntu-plymouth-theme to desktop
  * Removed lxde-icon-theme from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 Mar 2010 01:20:53 +0100

lubuntu-meta (0.11) lucid; urgency=low

  * Refreshed dependencies
  * Added chromium-browser to desktop [amd64 armel i386]
  * Added cups-driver-gutenprint to desktop
  * Added gnome-mplayer to desktop
  * Added jockey-gtk to desktop
  * Added lxdm to desktop [armel ia64 powerpc sparc]
  * Added lxlauncher to desktop
  * Added network-manager-gnome to desktop
  * Added ntp to desktop
  * Removed firefox from desktop
  * Removed gnash from desktop
  * Removed mozilla-plugin-gnash from desktop
  * Removed smplayer from desktop-recommends
  * Removed wicd from desktop
  * Moved mplayer to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 17 Feb 2010 20:56:00 +0100

lubuntu-meta (0.10) lucid; urgency=low

  * Refreshed dependencies
  * Added mozilla-plugin-gnash to desktop
  * Added pm-utils to desktop
  * Added pm-utils-powersave-policy to desktop
  * Added scrot to desktop
  * Added system-config-printer-gnome to desktop
  * Removed bluetooth from desktop
  * Removed language-pack-en from desktop
  * Removed gdm from desktop
  * Added lxdm to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Jan 2010 20:08:52 +0100

lubuntu-meta (0.9) lucid; urgency=low

  * Remove lpia architecture.
  * Refreshed dependencies
  * Added hardinfo to desktop
  * Added language-selector to desktop
  * Added osmo to desktop
  * Added parcellite to desktop
  * Added software-properties-gtk to desktop
  * Added xfce4-taskmanager to desktop
  * Moved xserver-xorg-input-evtouch to desktop-recommends

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 14 Dec 2009 21:37:19 +0100

lubuntu-meta (0.8) lucid; urgency=low

  * Switch to Lucid in update.cfg.
  * Refreshed dependencies
  * Added epdfview to desktop
  * Added lubuntu-artwork to desktop
  * Added lubuntu-default-settings to desktop
  * Added lxpanel to desktop
  * Added lxsession to desktop
  * Added openbox to desktop
  * Added pcmanfm to desktop
  * Added sylpheed-i18n to desktop
  * Added xdg-user-dirs to desktop
  * Added xdg-utils to desktop
  * Removed evince from desktop
  * Removed lxde-core from desktop
  * Removed gstreamer0.10-plugins-base from desktop
  * Removed gstreamer0.10-plugins-good from desktop
  * Removed gstreamer0.10-pulseaudio from desktop
  * Removed gstreamer0.10-x from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 28 Nov 2009 00:57:22 +0100
