## lubuntu-meta 0.18

=== debian/changelog ===
lubuntu-meta (0.18) maverick; urgency=low

  * Refreshed dependencies
  * Added lxpanel-indicator-applet-plugin to desktop
  * Added ttf-ubuntu-font-family to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 03 Oct 2010 17:27:09 +0200

lubuntu-meta (0.17) maverick; urgency=low

  * Remove support for ia64 and sparc.
  * Refreshed dependencies
  * Added plymouth-theme-lubuntu-logo to core
  * Removed lubuntu-plymouth-theme from core
  * Added ubuntu-extras-keyring to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 29 Sep 2010 00:51:44 +0200

lubuntu-meta (0.16) maverick; urgency=low

  * Refreshed dependencies
  * Added ace-of-penguins to desktop
  * Added lubuntu-core to desktop
  * Removed pm-utils-powersave-policy from desktop
  * Added evince to desktop
  * Removed epdfview from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 29 Jul 2010 23:47:21 +0200

lubuntu-meta (0.15) maverick; urgency=low

  * Add a new binary (lubuntu-core) for installing only core packages
    (LP: #529593).
  * Refreshed dependencies
  * Removed dbus-x11 from desktop
  * Removed lubuntu-artwork from desktop
  * Removed lubuntu-default-settings from desktop
  * Removed lubuntu-plymouth-theme from desktop
  * Removed lxpanel from desktop
  * Removed lxsession from desktop
  * Removed openbox from desktop
  * Removed pcmanfm from desktop
  * Removed xorg from desktop
  * Removed xserver-xorg-input-all from desktop
  * Removed xserver-xorg-input-evtouch from desktop-recommends
  * Added pcmciautils to desktop (LP: #584157)
  * Added update-notifier to desktop
  * Added xpad to desktop
  * Removed parcellite from desktop
  * Removed pyneighborhood from desktop
  * Added lxtask to desktop
  * Removed xfce4-taskmanager from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 27 Jun 2010 20:28:19 +0200

lubuntu-meta (0.14) maverick; urgency=low

  * Refreshed dependencies
  * Added apport-gtk to desktop
  * Added chromium-browser-l10n to desktop
  * Added bcmwl-modaliases to desktop [amd64 i386]
  * Added fglrx-modaliases to desktop [amd64 i386]
  * Added nvidia-common to desktop [amd64 i386]
  * Added gvfs-fuse to desktop
  * Added modemmanager to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 28 May 2010 21:40:29 +0200
