## lubuntu-meta 0.18.1

=== debian/changelog ===
lubuntu-meta (0.18.1) maverick-proposed; urgency=low

  * Refreshed dependencies
  * Added gvfs-backends to desktop (LP: #675212)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 15 Jan 2011 19:37:17 +0100
