## lubuntu-meta 0.22

=== debian/changelog ===
lubuntu-meta (0.22) natty; urgency=low

  * Refreshed dependencies
  * Added gnumeric-doc to desktop
  * Added gucharmap to desktop
  * Added language-selector-gnome to desktop
  * Added lxkeymap to desktop
  * Added pidgin-libnotify to desktop
  * Added sylpheed-doc to desktop (LP: #725267)
  * Added ttf-indic-fonts-core to desktop
  * Added ttf-kacst-one to desktop
  * Added ttf-khmeros-core to desktop
  * Added ttf-lao to desktop
  * Added ttf-punjabi-fonts to desktop
  * Added ttf-takao-pgothic to desktop
  * Added ttf-thai-tlwg to desktop
  * Removed language-selector from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 28 Feb 2011 01:08:58 +0100

lubuntu-meta (0.21) natty; urgency=low

  * Refreshed dependencies
  * Added gnome-keyring to desktop
  * Added plymouth-theme-lubuntu-text to core
  * Added usb-modeswitch to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 21 Feb 2011 01:57:50 +0100

lubuntu-meta (0.20) natty; urgency=low

  * Refreshed dependencies
  * Added icedtea-plugin to desktop [armel]
  * Added lxappearance-obconf to desktop
  * Added sylpheed-plugins to desktop
  * Removed bcmwl-modaliases from desktop [amd64 i386]
  * Removed fglrx-modaliases from desktop [amd64 i386]

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 27 Jan 2011 20:06:19 +0100

lubuntu-meta (0.19) natty; urgency=low

  * Switch to natty.
  * Refreshed dependencies
  * Added gecko-mediaplayer to desktop
  * Added icedtea-plugin to desktop [amd64 i386 powerpc]
  * Removed powernowd from desktop-recommends
  * Added gvfs-backends to desktop (LP: #675212)
  * Added audacious to desktop
  * Added audacious-plugins to desktop
  * Added file-roller to desktop
  * Added lzma to desktop
  * Removed aqualung from desktop
  * Removed cheese from desktop
  * Removed xarchiver from desktop
  * Removed xdg-utils from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 02 Dec 2010 23:43:18 +0100
