## lubuntu-meta 0.23

=== debian/changelog ===
lubuntu-meta (0.23) natty; urgency=low

  * Refreshed dependencies
  * Added gnome-time-admin to desktop
  * Added guvcview to desktop
  * Added mobile-broadband-provider-info to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 02 Apr 2011 22:03:57 +0200
