## lubuntu-meta 0.24

=== debian/changelog ===
lubuntu-meta (0.24) natty; urgency=low

  * Refreshed dependencies
  * Removed icedtea-plugin from desktop until bug #766559 is fixed.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 25 Apr 2011 20:57:54 +0200
