## lubuntu-meta 0.25

=== debian/changelog ===
lubuntu-meta (0.25) oneiric; urgency=low

  * Update to oneiric
  * Update branch location for the Lubuntu seed.
  * Remove multiverse support, not needed
  * Refreshed dependencies
  * Added lightdm to desktop
  * Added lightdm-greeter-example-gtk to desktop
  * Removed anacron from desktop
  * Removed chromium-browser-l10n from desktop (LP: #718087)
  * Removed cron from desktop
  * Removed gecko-mediaplayer from desktop
  * Removed gksu from desktop
  * Removed gnumeric-doc from desktop
  * Removed logrotate from desktop
  * Removed lxdm from desktop
  * Removed mobile-broadband-provider-info from desktop
  * Removed modemmanager from desktop
  * Removed pidgin-libnotify from desktop
  * Removed ppp from desktop
  * Removed software-properties-gtk from desktop
  * Removed usb-modeswitch from desktop
  * Removed xchat from desktop
  * Moved abiword to desktop-recommends
  * Moved ace-of-penguins to desktop-recommends
  * Moved apport-gtk to desktop-recommends
  * Moved audacious to desktop-recommends
  * Moved audacious-plugins to desktop-recommends
  * Moved chromium-browser to desktop-recommends [amd64 armel i386]
  * Moved galculator to desktop-recommends
  * Moved gnome-disk-utility to desktop-recommends
  * Moved gnome-mplayer to desktop-recommends
  * Moved gnome-time-admin to desktop-recommends
  * Moved gnumeric to desktop-recommends
  * Moved gucharmap to desktop-recommends
  * Moved guvcview to desktop-recommends
  * Moved hardinfo to desktop-recommends
  * Moved jockey-gtk to desktop-recommends
  * Moved lxappearance to desktop-recommends
  * Moved lxappearance-obconf to desktop-recommends
  * Moved lxinput to desktop-recommends
  * Moved lxpanel-indicator-applet-plugin to desktop-recommends
  * Moved lxrandr to desktop-recommends
  * Moved lxsession-edit to desktop-recommends
  * Moved lxshortcut to desktop-recommends
  * Moved lxtask to desktop-recommends
  * Moved lzma to desktop-recommends
  * Moved mtpaint to desktop-recommends
  * Moved ntp to desktop-recommends
  * Moved nvidia-common to desktop-recommends [amd64 i386]
  * Moved obconf to desktop-recommends
  * Moved osmo to desktop-recommends
  * Moved pidgin to desktop-recommends
  * Moved simple-scan to desktop-recommends
  * Moved sylpheed to desktop-recommends
  * Moved sylpheed-doc to desktop-recommends
  * Moved sylpheed-i18n to desktop-recommends
  * Moved sylpheed-plugins to desktop-recommends
  * Moved transmission to desktop-recommends
  * Moved ttf-indic-fonts-core to desktop-recommends
  * Moved ttf-kacst-one to desktop-recommends
  * Moved ttf-khmeros-core to desktop-recommends
  * Moved ttf-lao to desktop-recommends
  * Moved ttf-liberation to desktop-recommends
  * Moved ttf-punjabi-fonts to desktop-recommends
  * Moved ttf-takao-pgothic to desktop-recommends
  * Moved ttf-thai-tlwg to desktop-recommends
  * Moved ttf-ubuntu-font-family to desktop-recommends
  * Moved ttf-unfonts-core to desktop-recommends
  * Moved ttf-wqy-microhei to desktop-recommends
  * Moved unzip to desktop-recommends
  * Moved xfburn to desktop-recommends
  * Moved xpad to desktop-recommends
  * Moved xscreensaver to desktop-recommends
  * Moved zip to desktop-recommends

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 08 Jul 2011 21:25:25 +0200
