## lubuntu-meta 0.28

=== debian/changelog ===
lubuntu-meta (0.28) oneiric; urgency=low

  * Refreshed dependencies
  * Added linux-headers-generic to desktop-recommends [amd64 i386]
    LP: #858279

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Sep 2011 22:28:36 +0200

lubuntu-meta (0.27) oneiric; urgency=low

  * Refreshed dependencies
  * Added software-properties-gtk to desktop-recommends (LP: #854244)
  * Removed wvdial from desktop [armel]
  * Moved cups-driver-gutenprint to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved gdebi to desktop-recommends
  * Moved gnome-bluetooth to desktop-recommends
  * Moved gnome-keyring to desktop-recommends
  * Moved gnome-system-tools to desktop-recommends
  * Moved gpicview to desktop-recommends
  * Moved language-selector-gnome to desktop-recommends
  * Moved lxkeymap to desktop-recommends
  * Moved network-manager-gnome to desktop-recommends (LP: #812094)
  * Moved scrot to desktop-recommends
  * Moved system-config-printer-gnome to desktop-recommends
  * Moved xfce4-power-manager to desktop-recommends

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Sep 2011 01:38:26 +0200

lubuntu-meta (0.26) oneiric; urgency=low

  * Refreshed dependencies
  * Added lxdm to desktop
  * Added pidgin-microblog to desktop-recommends
  * Added xfce4-power-manager to desktop
  * Removed gnome-power-manager from desktop
  * Removed lightdm from desktop
  * Removed lightdm-greeter-example-gtk from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 28 Jul 2011 23:25:32 +0200
