## lubuntu-meta 0.29

=== debian/changelog ===
lubuntu-meta (0.29) precise; urgency=low

  * Update to precise. 
  * Make core seed depends on desktop-common seed (LP: #884911).
  * Refreshed dependencies
  * Added lightdm to desktop
  * Added lightdm-gtk-greeter to desktop
  * Added acpi-support to core-recommends [amd64 i386]
  * Added anacron to core
  * Added apmd to core [armel]
  * Added avahi-daemon to core-recommends
  * Added bc to core
  * Added bluez to core-recommends
  * Added bluez-alsa to core-recommends
  * Added bluez-cups to core-recommends
  * Added c2esp to core-recommends
  * Added ca-certificates to core
  * Added cups to core-recommends
  * Added cups-bsd to core-recommends
  * Added cups-client to core-recommends
  * Added dc to core
  * Added foo2zjs to core-recommends
  * Added foomatic-db-compressed-ppds to core
  * Added foomatic-filters to core
  * Added genisoimage to core
  * Added ghostscript-x to core
  * Added hplip to core-recommends
  * Added inputattach to core
  * Added kerneloops-daemon to core-recommends
  * Added laptop-detect to core-recommends
  * Added lftp to core
  * Added libnss-mdns to core-recommends
  * Added libpam-ck-connector to core
  * Added libsasl2-modules to core
  * Added libxp6 to core
  * Added min12xxw to core-recommends
  * Added openprinting-ppds to core
  * Added pbbuttonsd to core [powerpc]
  * Added pnm2ppa to core
  * Added ptouch-driver to core-recommends
  * Added pxljr to core-recommends
  * Added rastertosag-gdi to core-recommends
  * Added rfkill to core
  * Added splix to core-recommends
  * Added ttf-dejavu-core to core
  * Added ttf-freefont to core
  * Added x-ttcidfont-conf to core
  * Added xkb-data to core
  * Moved alsa-base to core
  * Moved alsa-utils to core
  * Moved nvidia-common to core [amd64 i386]
  * Moved pcmciautils to core-recommends
  * Moved policykit-desktop-privileges to core-recommends
  * Moved ttf-indic-fonts-core to core-recommends
  * Moved ttf-kacst-one to core-recommends
  * Moved ttf-khmeros-core to core-recommends
  * Moved ttf-lao to core-recommends
  * Moved ttf-punjabi-fonts to core-recommends
  * Moved ttf-takao-pgothic to core-recommends
  * Moved ttf-thai-tlwg to core-recommends
  * Moved ttf-ubuntu-font-family to core-recommends
  * Moved ubuntu-extras-keyring to core
  * Moved unzip to core
  * Moved wireless-tools to core
  * Moved wpasupplicant to core
  * Moved zip to core

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 08 Nov 2011 19:46:59 +0100
