## lubuntu-meta 0.30

=== debian/changelog ===
lubuntu-meta (0.30) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-kacst-one to core-recommends
  * Added fonts-khmeros-core to core-recommends
  * Added fonts-lao to core-recommends
  * Added fonts-liberation to desktop-recommends
  * Added fonts-nanum to desktop-recommends
  * Added fonts-takao-pgothic to core-recommends
  * Added xz-lzma to desktop-recommends
  * Removed lzma from desktop-recommends
  * Removed ttf-kacst-one from core-recommends
  * Removed ttf-khmeros-core from core-recommends
  * Removed ttf-lao from core-recommends
  * Removed ttf-liberation from desktop-recommends
  * Removed ttf-takao-pgothic from core-recommends
  * Removed ttf-unfonts-core from desktop-recommends

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 11 Dec 2011 01:07:15 +0100
