## lubuntu-meta 0.31

=== debian/changelog ===
lubuntu-meta (0.31) precise; urgency=low

  * Refreshed dependencies
  * Added ibus to desktop-recommends (LP: #889384)
  * Removed gnome-bluetooth from desktop-recommends (LP: #903895)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 15 Dec 2011 00:09:27 +0100
