## lubuntu-meta 0.32

=== debian/changelog ===
lubuntu-meta (0.32) precise; urgency=low

  * Refreshed dependencies
  * Added im-switch to desktop-recommends (LP: #908762)
  * Added linux-headers-generic-pae to desktop-recommends [i386]
  * Added lubuntu-software-center to desktop
  * Added printer-driver-c2esp to core-recommends
  * Removed c2esp from core-recommends
  * Removed linux-headers-generic from desktop-recommends [i386]
  * Removed x-ttcidfont-conf from core

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 01 Feb 2012 20:26:00 +0100
