## lubuntu-meta 0.33

=== debian/changelog ===
lubuntu-meta (0.33) precise; urgency=low

  * Refreshed dependencies
  * Added fonts-thai-tlwg to core-recommends
  * Added lightdm to core
  * Added lightdm-gtk-greeter to core
  * Added printer-driver-foo2zjs to core-recommends
  * Added printer-driver-min12xxw to core-recommends
  * Added printer-driver-pnm2ppa to core
  * Added printer-driver-ptouch to core-recommends
  * Added printer-driver-pxljr to core-recommends
  * Added printer-driver-sag-gdi to core-recommends
  * Added printer-driver-splix to core-recommends
  * Removed foo2zjs from core-recommends
  * Removed lightdm from desktop
  * Removed lightdm-gtk-greeter from desktop
  * Removed min12xxw from core-recommends
  * Removed pnm2ppa from core
  * Removed ptouch-driver from core-recommends
  * Removed pxljr from core-recommends
  * Removed rastertosag-gdi from core-recommends
  * Removed splix from core-recommends
  * Removed ttf-thai-tlwg from core-recommends

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 27 Feb 2012 18:39:29 +0100
