## lubuntu-meta 0.34

=== debian/changelog ===
lubuntu-meta (0.34) precise; urgency=low

  * Refreshed dependencies
  * Added dmz-cursor-theme to desktop-recommends (LP: #923344)
  * Removed dc from core
  * Removed im-switch from desktop-recommends
  * Removed lftp from core

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Mar 2012 00:47:44 +0100
