## lubuntu-meta 0.35

=== debian/changelog ===
lubuntu-meta (0.35) precise; urgency=low

  * Refreshed dependencies
  * Added blueman to desktop-recommends
  * Added gecko-mediaplayer to desktop-recommends
  * Added linux-headers-generic to desktop-recommends [i386]
  * Added wvdial to desktop [armel]
  * Removed linux-headers-generic-pae from desktop-recommends [i386]

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 20 Mar 2012 00:52:06 +0100
