## lubuntu-meta 0.36

=== debian/changelog ===
lubuntu-meta (0.36) precise; urgency=low

  * Refreshed dependencies
  * Added modemmanager to desktop-recommends (LP: #967132)
  * Added xterm to desktop-recommends (LP: #957749)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 31 Mar 2012 14:19:03 +0200
