## lubuntu-meta 0.37

=== debian/changelog ===
lubuntu-meta (0.37) precise; urgency=low

  * Refreshed dependencies
  * Removed audacious from desktop-recommends [armel]
  * Removed audacious-plugins from desktop-recommends [armel]
  * Added mobile-broadband-provider-info to desktop-recommends (LP: #975139)
  * Added usb-modeswitch to desktop-recommends (LP: #979304)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 12 Apr 2012 22:09:00 +0200
