=== debian/control ===
--- 
+++ 
@@ -13,3 +13,12 @@
 Description: Lubuntu Desktop environment
  This package is the LXDE desktop as a lightweight Ubuntu environment.
  
+Package: lubuntu-core
+Architecture: i386 amd64 powerpc ia64 sparc lpia armel
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Lubuntu Desktop environment - minimal installation
+ This package is the LXDE desktop as a lightweight Ubuntu environment.
+ .
+ This package provides the minimal installation of Lubuntu.
+
