## lubuntu-meta 0.38

=== debian/changelog ===
lubuntu-meta (0.38) precise; urgency=low

  * enable armhf architecture in update.cfg and debian/control

 --  Oliver Grawert <ogra@ubuntu.com>  Fri, 13 Apr 2012 12:01:00 +0200
