=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper (>= 7.0.50), germinate (>= 1.18)
 
 Package: lubuntu-desktop
-Architecture: i386 amd64 powerpc ia64 sparc lpia armel
+Architecture: i386 amd64 powerpc ia64 sparc lpia armel armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment
  This package is the LXDE desktop as a lightweight Ubuntu environment.
  
 Package: lubuntu-core
-Architecture: i386 amd64 powerpc ia64 sparc lpia armel
+Architecture: i386 amd64 powerpc ia64 sparc lpia armel armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment - minimal installation
