## lubuntu-meta 0.39

=== debian/changelog ===
lubuntu-meta (0.39) quantal; urgency=low

  * Update to quantal
  * Set format to 3.0 (native)
  * Update description.
  * Refreshed dependencies
  * Added audacious to desktop-recommends [armel armhf]
  * Added audacious-plugins to desktop-recommends [armel armhf]
  * Added fonts-sil-padauk to core-recommends
  * Added fonts-tibetan-machine to core-recommends
  * Added gnome-icon-theme-symbolic to desktop
  * Added libgtk2-perl to desktop
  * Added ubuntu-drivers-common to core
  * Added xdg-user-dirs-gtk to desktop
  * Removed nvidia-common from core [amd64 i386]
  * Removed ttf-freefont from core
  * Added gecko-mediaplayer to desktop-recommends [armhf]
  * Added lubuntu-core to desktop [armhf]

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 30 May 2012 22:41:41 +0200
