## lubuntu-meta 0.40

=== debian/changelog ===
lubuntu-meta (0.40) quantal; urgency=low

  * Refreshed dependencies
  * Added xz-utils to desktop-recommends
  * Removed xz-lzma from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Jun 2012 19:15:44 -0600
