## lubuntu-meta 0.41

=== debian/changelog ===
lubuntu-meta (0.41) quantal; urgency=low

  * Refreshed dependencies
  * Move all recommends to depends, to be consistent with the
    no-follow-recommends feature of the seed.
  * Added catfish to desktop
  * Added fonts-lklug-sinhala to core-recommends
  * Added fonts-sil-abyssinica to core-recommends
  * Added indicator-application-gtk2 to desktop
  * Added midori to desktop [powerpc]
  * Added xfce4-notifyd to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 23:42:06 +0200
