=== debian/control ===
--- 
+++ 
@@ -11,14 +11,18 @@
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment
- This package is the LXDE desktop as a lightweight Ubuntu environment.
+ This metapackage package depends on all components of Lubuntu Desktop system.
+ .
+ It is also used to help ensure proper upgrades, but it can be safely removed
+ if you want to remove some applications installed by default.
  
 Package: lubuntu-core
 Architecture: i386 amd64 powerpc ia64 sparc lpia armel armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment - minimal installation
- This package is the LXDE desktop as a lightweight Ubuntu environment.
+ This metapackage package depends on the minimal components for an installation
+ of Lubuntu.
  .
- This package provides the minimal installation of Lubuntu.
- 
+ It is also used to help ensure proper upgrades, so it is recommended that it
+ not be removed.
