## lubuntu-meta 0.42

=== debian/changelog ===
lubuntu-meta (0.42) quantal; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop [powerpc]
  * Added ubuntu-release-upgrader-gtk to desktop
  * Added whoopsie to desktop
  * Removed jockey-gtk from desktop
  * Removed midori from desktop [powerpc]
  * Removed osmo from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 27 Jul 2012 17:37:37 +0200
