## lubuntu-meta 0.43

=== debian/changelog ===
lubuntu-meta (0.43) quantal; urgency=low

  * Refreshed dependencies
  * Added fonts-freefont-ttf to core
  * Removed indicator-application-gtk2 from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 24 Aug 2012 01:32:12 +0200
