## lubuntu-meta 0.44

=== debian/changelog ===
lubuntu-meta (0.44) quantal; urgency=low

  * Refreshed dependencies
  * Added indicator-application-gtk2 to desktop (LP: #1041407)

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 08 Sep 2012 15:51:44 +0200
