## lubuntu-meta 0.45

=== debian/changelog ===
lubuntu-meta (0.45) quantal; urgency=low

  * Refreshed dependencies
  * Added libmtp-runtime to desktop (LP: #1061430)
  * Added libpam-xdg-support to core

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 04 Oct 2012 12:07:53 +0200
