## lubuntu-meta 0.46

=== debian/changelog ===
lubuntu-meta (0.46) raring; urgency=low

  * Switch to raring.
  * Remove old architectures.
  * Refreshed dependencies
  * Added ffmpegthumbnailer to desktop
  * Added lubuntu-default-session to desktop
  * Removed catfish from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 25 Nov 2012 00:03:20 +0100
