## lubuntu-meta 0.47

=== debian/changelog ===
lubuntu-meta (0.47) raring; urgency=low

  * Refreshed dependencies
  * Removed linux-headers-generic from desktop [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Dec 2012 19:54:38 -0700
