## lubuntu-meta 0.48

=== debian/changelog ===
lubuntu-meta (0.48) raring; urgency=low

  * Refreshed dependencies
  * Added apturl to desktop
  * Removed ace-of-penguins from desktop [powerpc]
  * Removed gucharmap from desktop [powerpc]
  * Removed sylpheed from desktop [powerpc]
  * Removed sylpheed-doc from desktop [powerpc]
  * Removed sylpheed-i18n from desktop [powerpc]
  * Removed sylpheed-plugins from desktop [powerpc]

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 15:36:09 +0100
