## lubuntu-meta 0.50

=== debian/changelog ===
lubuntu-meta (0.50) saucy; urgency=low

  * Upload to saucy. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 13 Jun 2013 00:23:40 +0200

lubuntu-meta (0.49) raring; urgency=low

  * Switch to saucy.
  * Refreshed dependencies
  * Added firefox to desktop [amd64 armhf i386]
  * Added fonts-dejavu-core to core
  * Added gir1.2-gudev-1.0 to desktop
  * Added gnome-accessibility-themes to desktop
  * Added libpam-systemd to core
  * Added lxsession-default-apps to desktop
  * Added lxsession-logout to desktop
  * Added python-gudev to desktop
  * Added usb-creator-gtk to desktop [amd64 i386]
  * Added zram-config to desktop
  * Removed chromium-browser from desktop [amd64 armhf i386]
  * Removed libpam-ck-connector from core
  * Removed libpam-xdg-support from core
  * Removed lxkeymap from desktop
  * Removed ttf-dejavu-core from core
  * Removed xscreensaver from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 11 Jun 2013 23:57:36 +0200
