## lubuntu-meta 0.51

=== debian/changelog ===
lubuntu-meta (0.51) saucy; urgency=low

  * Refreshed dependencies
  * Added xul-ext-ubufox to desktop
  * Removed gir1.2-gudev-1.0 from desktop
  * Removed pidgin-microblog from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 29 Aug 2013 01:08:51 +0200
