## lubuntu-meta 0.52

=== debian/changelog ===
lubuntu-meta (0.52) saucy; urgency=low

  * Refreshed dependencies
  * Removed lxsession-edit from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Sep 2013 20:00:13 +0200
