## lubuntu-meta 0.53

=== debian/changelog ===
lubuntu-meta (0.53) trusty; urgency=low

  * update.cfg: Switch to trusty.  Add arm64.

  * Refreshed dependencies
  * Added cups-filters to core-recommends
  * Added light-locker to desktop
  * Removed ace-of-penguins from desktop [amd64 armhf i386]
  * Removed foomatic-filters from core
  * Removed zram-config from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 Dec 2013 22:33:25 +0000
