## lubuntu-meta 0.55

=== debian/changelog ===
lubuntu-meta (0.55) trusty; urgency=medium

  * Refreshed dependencies
  * Added light-locker-settings to desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 23:43:39 +0100

lubuntu-meta (0.54) trusty; urgency=medium

  * update.cfg: Add ppc64el.
  
  * Refreshed dependencies
  * Added fonts-droid to desktop [amd64 arm64 armhf i386 powerpc]
  * Added libfm-modules to desktop [amd64 arm64 armhf i386 powerpc]
  * Added memtest86+ to core [amd64 i386]
  * Added pcmanfm to core [arm64]
  * Added sylpheed to desktop [arm64]
  * Added sylpheed-plugins to desktop [arm64]
  * Removed ttf-wqy-microhei from desktop [amd64 arm64 armhf i386
    powerpc]
  * 

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 00:17:14 +0000
