## lubuntu-meta 0.56

=== debian/changelog ===
lubuntu-meta (0.56) vivid; urgency=medium

  * update.cfg: Switch to vivid.

  * Refreshed dependencies
  * Added printer-driver-brlaser to core-recommends [amd64 armhf i386
    powerpc]
  * Added python3-aptdaemon.pkcompat to desktop [amd64 armhf i386
    powerpc]
  * Added ttf-ancient-fonts-symbola to core-recommends [amd64 armhf i386
    powerpc]
  * Added xfce4-power-manager-plugins to desktop [amd64 armhf i386
    powerpc]
  * Removed abiword from desktop [powerpc]
  * Removed audacious from desktop [powerpc]
  * Removed audacious-plugins from desktop [powerpc]
  * Removed fonts-droid from desktop [amd64 armhf i386 powerpc]
  * Removed fonts-liberation from desktop [amd64 armhf i386 powerpc]
  * Removed fonts-nanum from desktop [amd64 armhf i386 powerpc]
  * Removed gecko-mediaplayer from desktop [amd64 armhf i386 powerpc]
  * Removed gnome-accessibility-themes from desktop [amd64 armhf i386
    powerpc]
  * Removed gnumeric from desktop [powerpc]
  * Removed hardinfo from desktop [powerpc]
  * Removed simple-scan from desktop [powerpc]
  * Removed xpad from desktop [powerpc]

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Dec 2014 16:06:20 +0100
