## lubuntu-meta 0.57

=== debian/changelog ===
lubuntu-meta (0.57) vivid; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-extras-keyring from core [amd64 armhf i386 powerpc] (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Tue, 13 Jan 2015 01:47:26 +0000
