## lubuntu-meta 0.58

=== debian/changelog ===
lubuntu-meta (0.58) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-guru to core-recommends
  * Removed ttf-punjabi-fonts from core-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 07:54:45 -0700
