## lubuntu-meta 0.59

=== debian/changelog ===
lubuntu-meta (0.59) vivid; urgency=medium

  * Refreshed dependencies (LP: #1441843)
  * Added xserver-xorg-input-all to core
  * Added xserver-xorg-video-all to core

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 14 Apr 2015 15:52:41 -0600
