## lubuntu-meta 0.60

=== debian/changelog ===
lubuntu-meta (0.60) wily; urgency=medium

  * Refreshed dependencies and switch to wily
  * Added pinentry-gtk2 to desktop (LP: #1473952)
  * Removed bluez-alsa from core-recommends
  * Removed python-gudev from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:18:02 -0600
