## lubuntu-meta 0.61

=== debian/changelog ===
lubuntu-meta (0.61) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from core

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 20:29:46 +0200
