## lubuntu-meta 0.62

=== debian/changelog ===
lubuntu-meta (0.62) wily; urgency=medium

  * Refreshed dependencies
  * Added fcitx to desktop
  * Added fcitx-config-gtk2 to desktop
  * Added fcitx-frontend-gtk2 to desktop
  * Added fcitx-ui-classic to desktop
  * Added lightdm-gtk-greeter-settings to desktop
  * Removed apturl from desktop
  * Removed ibus from desktop 

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 31 Aug 2015 22:05:37 +0200
