## lubuntu-meta 0.63

=== debian/changelog ===
lubuntu-meta (0.63) xenial; urgency=medium

  * desktop: Replace cups-driver-gutenprint with printer-driver-gutenprint.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 16:46:42 +0100
