## lubuntu-meta 0.64

=== debian/changelog ===
lubuntu-meta (0.64) xenial; urgency=medium

  * Refreshed dependencies
  * Added alsamixergui to desktop
  * Added fonts-nanum to desktop
  * Added fonts-noto-cjk to desktop
  * Added fwupd to core-recommends
  * Added fwupdate to core-recommends [amd64 arm64 armhf i386]
  * Removed gnome-icon-theme-symbolic from desktop
  * Removed libpam-systemd from core
  * Removed printer-driver-gutenprint from desktop
  * Removed ttf-indic-fonts-core from core-recommends
  * Removed xterm from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:11:42 -0600
