## lubuntu-meta 0.65

=== debian/changelog ===
lubuntu-meta (0.65) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to core-recommends [amd64 arm64 armhf i386]
  * Added snapd to core-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:46:33 -0600
