## lubuntu-meta 0.65.3

=== debian/changelog ===
lubuntu-meta (0.65.3) xenial; urgency=medium

  * Refreshed dependencies
  * Added pavucontrol to desktop (LP: #1710993)
  * Add Breaks to make sure this update lands at the same time as
    lubuntu-default-settings and indicator-sound-gtk2

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 31 Oct 2017 22:26:24 -0500

lubuntu-meta (0.65.2) xenial; urgency=medium

  * Refreshed dependencies
  * Added pulseaudio to desktop (LP: #1710993)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Aug 2017 00:12:42 -0500

lubuntu-meta (0.65.1) xenial-proposed; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-video-intel to core [amd64 i386] (LP: #1575460)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 04 Jul 2016 22:52:54 +0200
