=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: i386 amd64 powerpc armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
+Breaks: lubuntu-default-settings (<< 0.46.1), indicator-sound-gtk2 (<< 12.10.0.1-0ubuntu5.16.04.1)
 Description: Lubuntu Desktop environment
  This metapackage package depends on all components of Lubuntu Desktop system.
  .
