## lubuntu-meta 0.66

=== debian/changelog ===
lubuntu-meta (0.66) yakkety; urgency=medium

  * Add desktop-qt seed with lubuntu-qt-desktop binary
  * Refreshed dependencies
  * Restructure seeds
   - Depends on standart seed, to have more control on recommends / depends.
   - Add -gtk, -qt and common seeds to share most of the depends.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 20 May 2016 16:46:09 +0200
