## lubuntu-meta 0.67

=== debian/changelog ===
lubuntu-meta (0.67) yakkety; urgency=medium

  * Refreshed dependencies
  * Added fwupdate to desktop
  * Added fwupdate-signed to desktop
  * Added pavucontrol to desktop
  * Added pulseaudio to desktop
  * Added snapd to desktop
  * Added ubuntu-mono to core
  * Removed alsa-base from desktop
  * Removed alsa-utils from desktop
  * Removed compton from desktop
  * Removed ntp from desktop
  * Removed light-locker-settings from desktop

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 04 Jul 2016 22:21:30 +0200
