## lubuntu-meta 0.68

=== debian/changelog ===
lubuntu-meta (0.68) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-software to desktop
  * Removed audacious from desktop [amd64 arm64 armhf i386 ppc64el],
    desktop-qt [amd64 arm64 armhf i386 ppc64el]
  * Removed audacious-plugins from desktop [amd64 arm64 armhf i386
    ppc64el], desktop-qt [amd64 arm64 armhf i386 ppc64el]
  * Removed cmst from desktop-qt
  * Removed lubuntu-software-center from desktop
  * Removed python3-aptdaemon.pkcompat from desktop, desktop-qt

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 28 Jul 2016 15:03:48 +0200
