## lubuntu-meta 0.69

=== debian/changelog ===
lubuntu-meta (0.69) yakkety; urgency=medium

  * Refreshed dependencies
  * Added transmission-gtk to desktop
  * Removed muon-updater from desktop-qt
  * Removed transmission from desktop

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 08 Aug 2016 11:07:28 +0300
