## lubuntu-meta 0.70

=== debian/changelog ===
lubuntu-meta (0.70) yakkety; urgency=medium

  * Refreshed dependencies
  * Added audacious to desktop
  * Added indicator-sound-gtk2 to desktop
  * Added plasma-discover to desktop-qt
  * Removed muon-discover from desktop-qt

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 02:44:16 -0600
