## lubuntu-meta 0.71

=== debian/changelog ===
lubuntu-meta (0.71) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed gdebi from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:08:45 -0600
