=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Architecture: i386 amd64 powerpc armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
-Breaks: lubuntu-default-settings (<< 0.46.1), indicator-sound-gtk2 (<< 12.10.0.1-0ubuntu5.16.04.1)
 Description: Lubuntu Desktop environment
  This metapackage package depends on all components of Lubuntu Desktop system.
  .
@@ -27,3 +26,14 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that it
  not be removed.
+
+Package: lubuntu-qt-desktop
+Architecture: i386 amd64 powerpc armhf
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Lubuntu Desktop Qt environment
+ This metapackage package depends on all components of Lubuntu Desktop system
+ using Qt and the LXQt environment.
+ .
+ It is also used to help ensure proper upgrades, but it can be safely removed
+ if you want to remove some applications installed by default.
