## lubuntu-meta 0.72

=== debian/changelog ===
lubuntu-meta (0.72) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop [powerpc ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 21:32:06 -0600
