## lubuntu-meta 0.73

=== debian/changelog ===
lubuntu-meta (0.73) zesty; urgency=medium

  * Switch to zesty seeds.
  * Refreshed dependencies
  * Added lxhotkey-gtk to desktop
  * Added lxhotkey-plugin-openbox to desktop
  * Removed pm-utils from desktop, desktop-qt (LP: #1646036)
  * Removed system-config-printer-gnome from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 30 Nov 2016 10:51:00 +0100
