## lubuntu-meta 0.74

=== debian/changelog ===
lubuntu-meta (0.74) zesty; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop [ppc64el]
  * Added printer-driver-gutenprint to desktop, desktop-qt
  * Added screengrab to desktop-qt
  * Added system-config-printer to desktop
  * Added xserver-xorg-input-synaptics to core (LP: #1667128)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 22 Feb 2017 22:58:22 -0500
