## lubuntu-meta 0.75

=== debian/changelog ===
lubuntu-meta (0.75) zesty; urgency=medium

  * Remove powerpc metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 17:59:02 -0600
