=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 7.0.50), germinate (>= 1.18)
 
 Package: lubuntu-desktop
-Architecture: i386 amd64 powerpc armhf
+Architecture: i386 amd64 armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment
@@ -17,7 +17,7 @@
  if you want to remove some applications installed by default.
  
 Package: lubuntu-core
-Architecture: i386 amd64 powerpc armhf
+Architecture: i386 amd64 armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop environment - minimal installation
@@ -28,7 +28,7 @@
  not be removed.
 
 Package: lubuntu-qt-desktop
-Architecture: i386 amd64 powerpc armhf
+Architecture: i386 amd64 armhf
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Lubuntu Desktop Qt environment
