## lubuntu-meta 0.76

=== debian/changelog ===
lubuntu-meta (0.76) artful; urgency=medium

  * Add metapackages for gtk and qt-core seeds.
  * Refreshed dependencies
  * Added dhcpcd-gtk to desktop, desktop-gtk
  * Added gnome-mpv to desktop, desktop-gtk
  * Added pavucontrol-qt to desktop-qt
  * Removed gnome-mplayer from desktop, desktop-gtk
  * Removed lubuntu-core from desktop [amd64 armhf i386], desktop-gtk
    [amd64 armhf i386], desktop-qt [amd64 armhf i386]
  * Removed network-manager-gnome from desktop, desktop-gtk

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 May 2017 18:26:23 +0200
