## lubuntu-meta 0.78

=== debian/changelog ===
lubuntu-meta (0.78) artful; urgency=medium

  * Refreshed dependencies
  * Added libqt5svg5 to core-qt
  * Added oxygen-icon-theme to core-qt, desktop-qt

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 19 Jun 2017 16:52:46 +0530

lubuntu-meta (0.77) artful; urgency=medium

  * Refreshed dependencies
  * Added lubuntu-core to desktop [amd64 armhf i386], desktop-gtk [amd64
    armhf i386], desktop-qt [amd64 armhf i386]
  * Added lubuntu-gtk-core to desktop [amd64 armhf i386], desktop-gtk
    [amd64 armhf i386]
  * Added lubuntu-gtk-desktop to desktop [amd64 armhf i386]
  * Added lubuntu-qt-core to desktop-qt [amd64 armhf i386]
  * Added network-manager to desktop-qt
  * Added network-manager-gnome to desktop-qt

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 09 Jun 2017 21:38:58 -0700
