## lubuntu-meta 0.79

=== debian/changelog ===
lubuntu-meta (0.79) artful; urgency=medium

  * Refreshed dependencies
  * Added dhcpcd-qt to desktop-qt
  * Added kerneloops to desktop, desktop-gtk, desktop-qt
  * Removed gnome-time-admin from desktop, desktop-gtk
  * Removed kerneloops-daemon from desktop, desktop-gtk, desktop-qt
  * Removed network-manager from desktop-qt
  * Removed network-manager-gnome from desktop-qt
  * Removed qupzilla from desktop-qt [arm64 ppc64el]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 19 Jul 2017 18:16:05 -0400
