## lubuntu-meta 0.80

=== debian/changelog ===
lubuntu-meta (0.80) artful; urgency=high

  * Refreshed dependencies
  * Added network-manager-gnome to desktop, desktop-gtk
  * Removed dhcpcd-gtk from desktop, desktop-gtk

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 27 Jul 2017 11:39:03 -0500
